server:
  port: 3030

wx:
  general:
    appId: wx8735db2da152ce19
    appSecret: 016edeba9d3f0508c95476ceec5f65e4
spring:
  config:
    activate:
      on-profile: qh

  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
#    username: tuser
#    password: Qq!123
#    url: jdbc:mysql://120.76.84.45:3306/wx_base?useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=Asia/Shanghai
    username: wx_service
    password: p9ryaBSuA6
    url: jdbc:mysql://out-rm-wz9rps8173a1nx63gio.mysql.rds.aliyuncs.com:3306/wx_service?useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=Asia/Shanghai
  thymeleaf:
    cache: false
    prefix: classpath:/templates/
    suffix: .html
    check-template-location: true
    encoding: UTF-8
    mode: HTML
    servlet:
      content-type: text/html
mybatis:
  mapper-locations: classpath:mybatis/*.xml
  configuration:
    map-underscore-to-camel-case: true
logging:
  config: classpath:logback.xml
sms:
  # 单条短信请求url
  singleUrl: https://sms.yunpian.com/v2/sms/single_send.json
  # 短信模板
  smsContent: 【前海电商】欢迎绑定%s公众号，您的手机验证码是%s。本条信息无需回复
#e码头e站通公众号
#wechat: emato
#前海e码头公众号
wechat: qhemato
